LINUX.ORG.RU

Ответ на: Re: Gaim 1.3.0 вышел ! от clx

Re: Gaim 1.3.0 вышел !

>Хорошая новость, ждем ебилдов

дык ужо есть

anonymous ()
Ответ на: Re: Gaim 1.3.0 вышел ! от clx

Re: Gaim 1.3.0 вышел !

> Да. /me не нужна эта опция.

а другим нужна

пока гаим не научится делать элементарные вещи, он может идти лесом

JB ★★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от clx

Re: Gaim 1.3.0 вышел !

>О, Gaim уже в портеджах и в стейбле ! Что-то они быстро туда засунули..

А это по тому что одна версия от другой мало чем отличаеться акромя багфиксов, а если прошлая версия и так была стейбл, то можно и эту заныкать туда же.

anonymous ()
Ответ на: Re: Gaim 1.3.0 вышел ! от anonymous

Re: Gaim 1.3.0 вышел !

Дыра за дырой, дыра за дырой. Мдя...

anonymous ()

Re: Gaim 1.3.0 вышел !

Когда же они сделают скрытие ип и списки видимости/невидимости по юзверям... А так я юзаю Gaim -хорошая штука-) И с русским там все хорошо-) Давным-давно проблем нет-)

Ism ()
Ответ на: Re: Gaim 1.3.0 вышел ! от Shaman007

Re: Gaim 1.3.0 вышел !

С русским в предпоследней версии в icq с клиентами Miranda была беда. Может еще с какими-то клиентами, но с мирандой точно замечали. В жаббере всё окей, пользуюсь icq-шлюзом в жаббер сервере, так получается ничего, русский не глючит вообще.

Rikz ★★★ ()

Re: Gaim 1.3.0 вышел !

Пока нет поддержки жабберовских транспортов - увы, приходится смотреть со стороны и пользовать неинтегрированный в среду psi.

svu ★★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от svu

Re: Gaim 1.3.0 вышел !

Кому нужны эти жаберские костыли, если Gaim поддерживает все нативно? Правильно - извращенцам.

anonymous ()

Re: Gaim 1.3.0 вышел !

Редкостное дерьмо... В т.ч. интерфейс и функционал... SIM куда лучше будет

gobot ★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от anonymous

Re: Gaim 1.3.0 вышел !

> а зачем нужен джаббер?

дык, а зачем нужен open source ?

p.s. lol ))

Kbps ()
Ответ на: Re: Gaim 1.3.0 вышел ! от clx

Re: Gaim 1.3.0 вышел !

>Security

прикольно, конечно, но я не знаю ни одного виндузятника, кто пользуется джабером (ирси??). А виндузятников на Руси около 99%

theserg ★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от theserg

Re: Gaim 1.3.0 вышел !

> прикольно, конечно, но я не знаю ни одного виндузятника, кто пользуется джабером (ирси??). А виндузятников на Руси около 99%

У нас вся контора пользуется gaim. С моей подачки, ессно... ;)

phicus ()
Ответ на: Re: Gaim 1.3.0 вышел ! от theserg

Re: Gaim 1.3.0 вышел !

Прикольно, конечно, но я знаю и не одного :P

anonymous ()
Ответ на: Re: Gaim 1.3.0 вышел ! от anonymous

Re: Gaim 1.3.0 вышел !

>Да, в KDE кнопачке цветастее, мы знаем.

А то, что сим - одно из немногих qt-приложений, которое не требует кде (по крайней мере его можно без него собрать) это как-бы пофиг...

>SIM глючная поделка.

Пардон, но за симом глюков как-то не замечено, а вот gaim - да! Глючная недоделка((( хотя искренне жаль.

Nagwal ★★★★ ()

Re: Gaim 1.3.0 вышел !

Новость хорошая, но я терпел-терпел да и перешел на jabber(psi) и отлично себя чувствую.

mokhout ()
Ответ на: Re: Gaim 1.3.0 вышел ! от clx

Re: Gaim 1.3.0 вышел !

У меня ru_RU.UTF-8 стоит локаль... как в gaim читать кирилицу? Что то ни разу не удалось. Ну или как кодировку менять в GUI(т.к. особого интереса не было рыться в конфигах, если таковые существуют), раз на то пошло? Я уже не говорю о метровых окнах, которые нельзя уменьшить, о поиске и о всяких других мелочей которые, как мне кажется, должны поддерживать любые клиенты =)

gobot ★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от svu

Re: Gaim 1.3.0 вышел !

>приходится смотреть со стороны и пользовать неинтегрированный в среду >psi.
Когда же уже gtk клиенты доедут до psi ? Устал ждать уже :(

mokhout ()
Ответ на: Re: Gaim 1.3.0 вышел ! от svyatogor

Re: Gaim 1.3.0 вышел !

> Проект еще молодой но вполне фукциональный, особенно версия из SVN. > Написан на python + gtk.

Опять этот питон.... :(

vs240 ()
Ответ на: Re: Gaim 1.3.0 вышел ! от gobot

Re: Gaim 1.3.0 вышел !

>У меня ru_RU.UTF-8 стоит локаль... как в gaim читать кирилицу? Что то ни разу не удалось.

~$ echo $LANG
ru_RU.UTF-8
~$ gaim -v
Gaim 1.2.0

всё ок.
как удалось похерить кирилицу?
расскаж plz - реально интересно :)))

acidumirae ()
Ответ на: Re: Gaim 1.3.0 вышел ! от gobot

Re: Gaim 1.3.0 вышел !

2 all: кнопочка "послать файл" неактивна и недоступна - почему? и как лечить?

столет уже использую гайм. мой русский не понимают, пока меня не авторизуют (icq).

Vike ()
Ответ на: Re: Gaim 1.3.0 вышел ! от acidumirae

Re: Gaim 1.3.0 вышел !

>как удалось похерить кирилицу? >расскаж plz - реально интересно :)))

gaim-1.0.1-3.i386.rpm на FC3. Никуда я не "херил кирилицу", просто не могу сообщения читать в icq на русском... Да ладно, проехали, я просто факт сказал и всего лишь ) Критика -- тоже вещь нужная

gobot ★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от gobot

Re: Gaim 1.3.0 вышел !

все просто, как в бане:

1)русский при UTF8

Tools>Accounts>Modify>Show more options>Encoding:WINDOWS-1251

2)метровые окна:

Tools>Preferences>BuddyList>ShowButtonAs:Picture и уменьшаем окошко

от так=)

cheezee ()
Ответ на: Re: Gaim 1.3.0 вышел ! от Vike

Re: Gaim 1.3.0 вышел !

> 2 all: кнопочка "послать файл" неактивна и недоступна - почему? и как лечить?

Эта функция работает в остальных протоколах, кроме icq.

clx ★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от cheezee

Re: Gaim 1.3.0 вышел !

все просто, как в бане:

>1)русский при UTF8

>Tools>Accounts>Modify>Show more options>Encoding:WINDOWS-1251

Как всё таки глубоко это зарыто. Но всё таки нашёл, чему рад

>2)метровые окна: >Tools>Preferences>BuddyList>ShowButtonAs:Picture и уменьшаем окошко

Сделал, окно стало меньше, но в СИМе меншееее )))

А как насчёт "искать пользователя по e-mail"? Вобщем... на вкус и цвет товарищей нет...типа

gobot ★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от cheezee

Re: Gaim 1.3.0 вышел !

А кто нить скажет как инфу смотреть нормально,а то у меня эта гребанная 1251 не перекодируется на мою кои8-локаль

gh0stwizard ★★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от gh0stwizard

Re: Gaim 1.3.0 вышел !

А мне licq вполне хватает для моих скромных потребностей

anonymous ()
Ответ на: Re: Gaim 1.3.0 вышел ! от phicus

Re: Gaim 1.3.0 вышел !

> У нас вся контора пользуется gaim. С моей подачки, ессно... ;)

Дети, учите русский язык. Подачка - это то, что тебе, может быть, дадут, если ты устроишься где-нибудь нищим-попрошайкой (хотя, скорее, тебе дадут не подачку, а пи...лей - бомжи-конкуренты или менты). А здесь таки "с подачи".

anonymous ()
Ответ на: Re: Gaim 1.3.0 вышел ! от Nagwal

Re: Gaim 1.3.0 вышел !

> А то, что сим - одно из немногих qt-приложений, которое не требует кде (по крайней мере его можно без него собрать) это как-бы пофиг...

licq тоже не требует. И lyx можно с qt собрать. Это навскидку. И есть ещё много.

> Пардон, но за симом глюков как-то не замечено, а вот gaim - да! Глючная недоделка((( хотя искренне жаль.

gaim просто убог и малофункционален. SIM побогаче фичами, но падает он просто как собака, от одного чиха. Достаточно зайти в настройки и поменять что-нибудь в плагинах.

anonymous ()
Ответ на: Re: Gaim 1.3.0 вышел ! от JB

Re: Gaim 1.3.0 вышел !

>поиск пользователей icq все еще возможен только по email?

А этот поиск таки работает? У меня чего-то пишет, что никого не найдено, хотя на icq.com все ищется отлично.

K48 ★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от anonymous

Re: Gaim 1.3.0 вышел !

> забейте на этот отстой...

Функционально GAIM не хуже ранних версий ICQ. За что мною нежно любим.

anonymous ()

Re: Gaim 1.3.0 вышел !

>Formatting in jabber chats works

Гы. Приятно видеть, когда багрепорт даёт свои плоды.

Selecter ★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от clx

Re: Gaim 1.3.0 вышел !

>SIM глючная поделка.

А где Сим глючит?:) По функциям он богаче Гэйма, а главное все это он умел раньше него... и с русским никаких проблем.

Вот только похоже Сим остновился постепенно в развитии... надеюсь не на долго

petrosha ★★★★★ ()
Ответ на: Re: Gaim 1.3.0 вышел ! от Selecter

Re: Gaim 1.3.0 вышел !

./configure
bash: ./configure: /bin/sh: bad interpreter: Permission denied

sh ./configure
...
checking for C compiler default output file name... a.out
checking whether the C compiler works... configure: error: cannot run C compiled programs.
If you meant to cross compile, use `--host'.
See `config.log' for more details.

Это только у меня одного?

configure:2559: ./a.out
./configure: line 1: ./a.out: Permission denied
configure:2562: $? = 126

Selecter ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.